body, .footer, .mcategory, .desc, .sub-title, .navig, .keywords {font-size:10pt;}

body {
	background: black url("universe.gif"); 
	color:black; 
	margin:0 auto; 
	text-align:center; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

fieldset {border:2px solid #bbe;}
fieldset legend {color: #009; font-weight:bold;}

h1 {font-size:16pt;}
h2 {font-size:12pt;}
h3 {font-size:9pt;}

ul, li {margin:0; padding:0;}

.outer, .ovrhdr-outer, .ovrhdr-ban {width:1035px; margin:0 auto; padding:0;}

.header {margin:0px auto; background-color:#eee; border-bottom:1px solid black; height:99px;}
.midheader {margin:0px auto; background-color:#feb; border-bottom:1px solid black; height:16px;}
.hdr-logo {text-align:left; background-color:white; border-bottom:1px solid black;}
.hdr-logo img {z-index:100; width:360px; height:80px; border:0;}
.hdr-links {float:right; width:835px; height:16px;}
.hdr-lng {float:right; width:835px; height:16px; text-align:right;} /*otazka je, ci su v nom vlajky naozaj vnorene!*/

.ovrhdr-pos {position:absolute; left:0px; top:0px; width:100%; height:0px; margin:0px; padding:0px;} /*nulova vyska vo FF neprekryje logo, inak by bolo neklikatelne*/
.ovrhdr-outer {height:0px; text-align:left;}
.ovrhdr-ban {position:relative; left:500px; width:515px; height:60px; text-align:right; color:white; margin:10px;}

.content {float:left; margin:0px auto; background-color:white; border-bottom:1px solid black;width:100%}
.middle {float:right; width:835px; border:0; text-align:center; margin:auto;}
.menu {float:left; width:200px; border:0; border-right:0px solid blue;}

.footer {float:left; width:1035px; margin:0px auto; color:#666; background-color:#dde; text-align:center; font-weight:bold;}

a, a:link, a:visited, a:hover {color:black;}

a.mcatl, a.mcatl:link, a.mcatl:visited, a.mcatl:hover, a.mcatls {display:block; color:black; width:100%; text-decoration:none; background: #e6f4ff url("button_background.jpg");}
a.mcatl:hover, a.mcatls {text-decoration:none;/*underline;*/ background: #feb url("button_background_hover.jpg");}
a.msubcatl, a.msubcatls {text-decoration:none; margin-left:5px; background-color:#e6f4ff; display:block;}
a.msubcatl:hover, a.msubcatls {background-color:#feb;}

.l-en, .l-en-sel, 
.l-de, .l-de-sel, 
.l-fr, .l-fr-sel, 
.l-es, .l-es-sel, 
.l-sk, .l-sk-sel, 
.l-zh, .l-zh-sel, 
.l-ro, .l-ro-sel, 
.l-fi, .l-fi-sel, 
.l-pl, .l-pl-sel, 
.l-hu, .l-hu-sel, 
.l-it, .l-it-sel, 
.l-hr, .l-hr-sel, 
.l-ru, .l-ru-sel, 
.l-bg, .l-bg-sel, 
.l-pt, .l-pt-sel, 
.l-nl, .l-nl-sel, 
.l-sl, .l-sl-sel, 
.l-sv, .l-sv-sel, 
.l-cs, .l-cs-sel, 
.l-el, .l-el-sel, 
.l-he, .l-he-sel, 
.l-ja, .l-ja-sel, 
.l-ar, .l-ar-sel,
.l-da, .l-da-sel,
.l-no, .l-no-sel,
.l-uk, .l-uk-sel,
.l-tr, .l-tr-sel {
	display:block; border:0; height:12px; width:18px; margin:3px 3px 2px 3px; overflow:hidden; background: url("lng.png") no-repeat;
}

.l-en {background-position:0 0px;} 
.l-en:hover, .l-en-sel {background-position:-18px 0px;} 
.l-de {background-position:0 -12px;} 
.l-de:hover, .l-de-sel {background-position:-18px -12px;} 
.l-fr {background-position:0 -24px;} 
.l-fr:hover, .l-fr-sel {background-position:-18px -24px;} 
.l-es {background-position:0 -36px;} 
.l-es:hover, .l-es-sel {background-position:-18px -36px;} 
.l-sk {background-position:0 -48px;} 
.l-sk:hover, .l-sk-sel {background-position:-18px -48px;}
.l-zh {background-position:0 -60px;} 
.l-zh:hover, .l-zh-sel {background-position:-18px -60px;} 
.l-ro {background-position:0 -72px;} 
.l-ro:hover, .l-ro-sel {background-position:-18px -72px;} 
.l-fi {background-position:0 -84px;} 
.l-fi:hover, .l-fi-sel {background-position:-18px -84px;} 
.l-pl {background-position:0 -96px;} 
.l-pl:hover, .l-pl-sel {background-position:-18px -96px;} 
.l-hu {background-position:0 -108px;} 
.l-hu:hover, .l-hu-sel {background-position:-18px -108px;} 
.l-it {background-position:0 -120px;} 
.l-it:hover, .l-it-sel {background-position:-18px -120px;} 
.l-hr {background-position:0 -132px;} 
.l-hr:hover, .l-hr-sel {background-position:-18px -132px;} 
.l-ru {background-position:0 -144px;} 
.l-ru:hover, .l-ru-sel {background-position:-18px -144px;} 
.l-bg {background-position:0 -156px;} 
.l-bg:hover, .l-bg-sel {background-position:-18px -156px;} 
.l-pt {background-position:0 -168px;} 
.l-pt:hover, .l-pt-sel {background-position:-18px -168px;} 
.l-nl {background-position:0 -180px;} 
.l-nl:hover, .l-nl-sel {background-position:-18px -180px;} 
.l-sl {background-position:0 -192px;} 
.l-sl:hover, .l-sl-sel {background-position:-18px -192px;} 
.l-sv {background-position:0 -204px;} 
.l-sv:hover, .l-sv-sel {background-position:-18px -204px;} 
.l-cs {background-position:0 -216px;} 
.l-cs:hover, .l-cs-sel {background-position:-18px -216px;} 
.l-el {background-position:0 -228px;} 
.l-el:hover, .l-el-sel {background-position:-18px -228px;} 
.l-he {background-position:0 -240px;} 
.l-he:hover, .l-he-sel {background-position:-18px -240px;} 
.l-ja {background-position:0 -252px;} 
.l-ja:hover, .l-ja-sel {background-position:-18px -252px;} 
.l-ar {background-position:0 -264px;} 
.l-ar:hover, .l-ar-sel {background-position:-18px -264px;}
.l-da {background-position:0 -288px;} 
.l-da:hover, .l-da-sel {background-position:-18px -288px;}
.l-no {background-position:0 -300px;} 
.l-no:hover, .l-no-sel {background-position:-18px -300px;}
.l-uk {background-position:0 -312px;} 
.l-uk:hover, .l-uk-sel {background-position:-18px -312px;}
.l-tr {background-position:0 -324px;} 
.l-tr:hover, .l-tr-sel {background-position:-18px -324px;}

.lng-map {margin:1px; width:auto; padding-left:20px; text-decoration:underline;}

a.red {color:red; text-decoration:underline; font-size: 18px}

.thumb {text-align:center;}

.mtab {width:100%; background-color:white;}
.msector {background:#005; text-align:center; font-weight:bold; color:white;}
.mcategory {text-align:center;}

ul.mitems, li.msec, li.mcat, li.msubcat, li.msec img {display:block; width:100%;}
ul.mitems {list-style-type:none;}
li.msec {background-color:#005; color:white; font-weight:bold;}
li.msec img {height:17px;}

li.msecnew {background: #012e5c url("cat.png") top; color:#cde; font-weight:bold; font-size:11pt; letter-spacing:0px; text-align:left; padding-left:5px;}
li.msecnew a, li.msecnew a:link, li.msecnew a:visited {color:#cde; text-decoration:none; display:block; padding-left:10px; margin-left:-10px;}
li.msecnew a:hover {color: white; background: #468 url("cat.png") bottom;}

* html body li.msec {margin-bottom: -3px;} /*-3px kvoli chybe v IE,vsetko zacinajuce "* html body " vidi len IE*/
ul, ul li { list-style: none; }
ul.msubitems {margin-left:20px; padding:1px 0; color:#bbe;}
li.msubcat {text-align:left; padding:1px 0 1px 20px; margin-left:-20px; background: transparent url(marker_sub.gif) no-repeat 5px 1px;}

.smaller {font-size:8pt;}
.flleft {float:left}
.flright {float:right}
.tleft {text-align:left;}

.tcenter {text-align:center;}

.title {background: url("title_background.jpg"); text-align:center; font-weight:bold; color:#009; margin:0px; padding:0; border-bottom:1px solid black;}
.title h2 {font-size:16pt; font-weight:normal;}
.sub-title {background-color:#cde; text-align:center; margin:15px;}
.desc {color:black; padding:15px; text-align:justify;margin:0 15px 15px;background-color: #E6F4FF;min-height:305px;}
.navig {margin-bottom:0px; background-color:#e6f4ff; height:20px; text-align:center; margin:15px;}
.keywords {font-weight:bold; color:#000; margin:0; padding:0 0px 0 0px; color:black; vertical-align:-100%;}
.keywords h2 {margin:0;}

.pictad {margin:10px 0 10px 0;}
.pictad p {font-size:7.5pt; margin:0 0 5px 0; padding:0;}

#cat-images-outer,
#subcat-images-outer {
	display:inline-block; 
	text-align:center;
}
#cat-images-outer {width:800px;}
#subcat-images-outer {width:732px;}

.subcat-images-square {float:left; margin:1px; padding:0; width:179px; height:179px;}
.subcat-images-square img {border:0;}

img.image {
	display: block;
	position: relative;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	/*margin: -6px 6px 6px -6px;*/
	padding: 4px;
}

#map-frame {
	width:212px; 
	display:block; 
	position:relative; 
	background-color:#feb; 
	border: 1px solid darkGray; 
	padding: 0; 
	float:left;
	box-shadow:3px 3px 3px #ccc;
}

#image-frame {
	display:inline-block;
	position:relative; 
	background-color:#feb; 
	border:1px solid #a9a9a9; 
	padding: 8px 4px 8px 4px; 
	box-shadow:3px 3px 3px #ccc;
	margin:10px auto; 
}

div.mulout,
div.subcat-images-border-lan,
div.subcat-images-border-por {
	display:inline-block;
	position:relative;
	background-color:#fff;
	border:1px solid #bbe;
	box-shadow:3px 3px 3px #ccc;
}

div.mulout {
	width:350px;/*310px;*//*276px;*//*543px;*/ /*Nevyhnutne pri relativnej pozicii, inak v IE zmizne laby okraj*/
	padding:4px;
	margin:10px;
}

div.subcat-images-border-lan {
	width:170px; /*Nevyhnutne pri relativnej pozicii, inak v IE zmizne laby okraj*/
	padding:0;
}

div.subcat-images-border-por {
	width:130px; /*Nevyhnutne pri relativnej pozicii, inak v IE zmizne laby okraj*/
	padding:0;
}


.mullink, .mullinkad {display:block; border:1px solid #bbe; background-color:#e6f4ff; text-decoration:none; margin:0; padding:0;}
.mullink:hover {background-color:#feb; border-color:#fa5; text-decoration:underline;}


.subcat-images-link {display:block; border:0; margin:0; padding:5px 5px 3px 5px; text-decoration:none;}
.subcat-images-link:hover {background-color:#fb7;}

div.mulcont {margin:9px; padding:0;}
div.multitle {text-align:center;  cursor:pointer; margin-bottom:5px; padding:0;}
img.mullan {display:inline; border:0; width:120px; height:90px; margin:19px 4px 19px 4px; padding:0;}
img.mulpor {display:inline; border:0; width:90px; height:120px; margin:4px 19px 4px 19px; padding:0;}

img.mullan-micro {display:block; border:0; width:60px; height:46px; margin:9px 2px 9px 2px; padding:0;}
img.mulpor-micro {display:block; border:0; width:46px; height:60px; margin:2px 9px 2px 9px; padding:0;}

.mul2lan {margin:25px 5px 25px 5px; padding:0;}
.mul2por {margin:5px 25px 5px 25px; padding:0;}

/*.widesky {width:165px;}*/
/*.img-shadow div.widesky {width:169px !important; width:163px;} /*menu-wide-skyscrapper-mulout*/*/

.clearing {clear:both; height:15px;}

img.th-subcat {border:1px solid #bbe;}

/*Next/prev arrows*/
	.navig-arrows {width:266px; height:87px; margin:0 auto; padding-left:6px;}

	.navl-empty {float:left; width:85px; height:85px; margin-right:2px;}
	.navl, .navm, .navr {display:block; float:left; width:85px; height:85px; overflow:hidden; margin:0; padding:0;}
	.navl {background:url("navig-arrows.png") no-repeat top left; margin-right:2px;}
	.navm {background:url("navig-arrows.png") no-repeat top center;}
	.navr {background:url("navig-arrows.png") no-repeat top right;}

	.navl:hover {background-position: 0px -85px; margin-right:2px;}
	.navm:hover {
		background-position: -85px -85px !important; /*pre Operu a FF, ignuruje: IE*/
		background-position: -86px -85px; /*pre: IE, ignoruju: FF a Opera*/
	}
	.navr:hover {
		background-position: -170px -85px !important; /*pre Operu a FF, ignuruje: IE*/
		background-position: -172px -85px; /*pre: IE, ignoruju: FF a Opera*/
	}

	.navl-lan {padding:26px 18px 29px 27px; width:40px; height:30px;}
	.navl-por {padding:21px 23px 24px 32px; width:30px; height:40px;}
	.navm-lan {padding:26px 25px 29px 20px; width:40px; height:30px;}
	.navm-por {padding:21px 30px 24px 25px; width:30px; height:40px;}
	.navr-lan {padding:26px 30px 29px 15px; width:40px; height:30px;}
	.navr-por {padding:21px 35px 24px 20px; width:30px; height:40px;}

	.navl .imglan, .navm .imglan, .navr .imglan {float:left; padding:0; width:40px; height:30px; border:0;}
	.navl .imgpor, .navm .imgpor, .navr .imgpor {float:left; padding:0; width:30px; height:40px; border:0;}
/*big*/
	.navig-arrows-big {width:482px; height:120px; margin:0 auto; padding-left:6px;}
	
	.navl-big-empty {float:left; width:160px; height:120px;}
	.navl-big, .navm-big, .navr-big {display:block; float:left; width:160px; height:120px; overflow:hidden; margin:0; padding:0;}
	.navl-big {background:url("navig-arrows-big.png") no-repeat top left; margin-right:2px;}
	.navm-big {background:url("navig-arrows-big.png") no-repeat top center;}
	.navr-big {background:url("navig-arrows-big.png") no-repeat top right;}

	.navl-big:hover {background-position: 0px -120px;}
	.navm-big:hover {background-position: -160px -120px;}
	.navr-big:hover {background-position: -320px -120px;}
	
	.navl-big .imglan, .navm-big .imglan, .navr-big .imglan {float:left; padding:0; width:80px; height:60px; border:0;}
	.navl-big .imgpor, .navm-big .imgpor, .navr-big .imgpor {float:left; padding:0; width:60px; height:80px; border:0;}
	
	.navl-big .imglan{margin:29px 0 0 65px;}
	.navl-big .imgpor{margin:19px 0 0 75px;}
	
	.navm-big .imglan{margin:29px 0 0 40px;} 
	.navm-big .imgpor{margin:19px 0 0 50px;}
	
	.navr-big .imglan{margin:29px 0 0 12px;} 
	.navr-big .imgpor{margin:19px 0 0 22px;}

/*End of next/prev arrows*/


.commentlnk
{
	cursor:pointer;
}
.commentlnk span
{
	text-decoration:underline;
}

div.lng-lst {padding-bottom:1px; text-align:left; font-size:10px;}
div.lng-lst-img {width:18px; height:12px; margin:1px 3px 0 0; padding:0; overflow:hidden; text-indent:-18px;}
div.lng-lst-img img {border:0;}

.markerTip {
	margin:0;
	padding:0;
}

.markerTipImgCell {
	margin:0;
	padding:0;
/*	width:42px;*/
}
.markerTipLinksCell {
	margin:0;
	padding:0;
}
.map-outer {
/*	float:right; */
	text-align:center; 
	width:200px; 
	margin:5px 5px 5px 5px;
}
div.map-outer h3 {
	margin:0;
	padding:0;
	padding-bottom:2px;
	color:#535387;
	font-size:10px;
}
.maplink{
	text-decoration:none;
}
.gps {
	color:#B56012;
	font-size:10px;
	font-weight:bold;

}
.srchbtn{
	background-color: #4D90FE;
	border: 1px solid #3079ED;
	color: white !important;
	border-radius: 2px;
	display: inline-block;
	font-weight: bold;
	height: 22px;
	padding: 0 8px;
	text-align: center;
	text-decoration: none !important;
	background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
	background-image: linear-gradient(top,#4D90FE,#4787ED);
	vertical-align: top;
	box-sizing: border-box;
	margin-top:2px;	
}
.srchbtn:hover{
	border-color:#2f5bb7;
	background-color:#357ae8;
	background-image:-webkit-linear-gradient(top,#4d90fe,#357ae8);
	background-image:linear-gradient(top,#4d90fe,#357ae8);	
}
.srchbtnimg{
	background: url("magnifier.png");
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 3px 12px;
	text-align: center;
}